Description

The script name is cut (e.g. "utorun") in the "Project without saving" dialog, when closing the composer without saving the script.

Associated revisions

Revision 592 - 02/28/2016 08:29 PM - Joaquin del Cerro Murciano

refs #4138, corregido el mensaje que se muestra al cerrar el editor de un script que ha sido modificado.

History

#1 - 02/28/2016 10:11 AM - Joaquin del Cerro Murciano

Hola Antonio,
no identifico a donde te refieres.

#2 - 02/28/2016 11:47 AM - Antonio Falciano
- File project_without_saving.png added

Hi Joaquin,

in order to reproduce it, create a new script and edit it without saving. Then try to close the tab of the script: a "Project without saving" dialog appears
(see the screenshot in attachment). As we can see the script name is "utorun" instead of "autorun”. Furthermore, it seems that this dialog is not
translatable yet and its title should be "Script without saving". They're only little cosmetic issues.

#3 - 02/28/2016 08:30 PM - Joaquin del Cerro Murciano
- Assignee set to Joaquin del Cerro Murciano
- Status changed from New to Fixed

#4 - 02/28/2016 08:31 PM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2426 (rev. org.gvsig.desktop-2.0.132, NOT USABLE)

#5 - 03/14/2016 11:22 AM - Antonio Falciano
- Status changed from Fixed to Closed

04/29/2024 1/2




Files

project_without_saving.png 17.9 KB 02/28/2016 Antonio Falciano

04/29/2024 22



